/* CSS Document */

body {
	font-size: 18px;
	margin:0px;
}

.info {
text-align:justify;
padding-left:10px;
}

.picright {
float:right;
}

/* text links start*/
a:link    {
	text-decoration: underline;
	color: #CCCC66;
}
a:visited  { 
	color: #CCCC66; 
}
 
a:hover     {
	text-decoration: none;
	color: #CCCC66;
} 
a:active { 
	text-decoration: none;
	color: #CCCC66;
} 
/* text links end*/

/* content*/
.standout {
	font-weight: bold;
	font-style:oblique;
	font-size:20px;
	color:#CCFF66;
	}

.tablebody {
	padding:17px;
	text-align:justify;
	}

.tablecontent td{
	text-align:left;
	padding-bottom:15px;
	padding-right:10px;
	}

.form {
	font-family:"Courier New", Courier, monospace;
	font-size:16px;
	}
	
.formtable {
	border-style:solid;
	border-width:2px;
	border-color:#CCCC66;
	text-align:left;
	}

/* green border round pics*/	
.pictureframe {
	border-style:solid;
	border-width:2px;
	border-color:#CCCC66;
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
	}

/* nav bar in footer start*/
.navbar li{
	display:inline;
	padding-right:25px;
	padding-left:25px;
	font-size:20px;
}

.navbar a {
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	border-style:solid;
	border-width:1px;
	border-color:#FFFFFF;
	margin:0px;
}
	
.navbar a:link  { 
	text-decoration: none;
	background-color:#003300;
	color: #336633;
}	
.navbar a:visited  { 
	text-decoration: none;
	background-color:#003300;
	color: #336633;
}
.navbar a:hover     {
	text-decoration: none;
	background-color: #336633;
	color: #CCCC66;
} 
.navbar a:active { 
	text-decoration: none;
	background-color:#003300;
	color: #336633;
} 
/* nav bar in footer end*/

/* small print in footer start*/
.footer {
	font-size:14px;
	padding-left:20px;
	padding-right:20px;
	color: #336633;
	}
.footer a:link    {
	text-decoration: none;
	color: #336633;
}
.footer a:visited  { 
	text-decoration: none;
	color: #336633;
}
.footer a:hover     {
	text-decoration: underline;
	color: #336633;
} 
.footer a:active { 
	text-decoration: none;
	color: #336633;
} 

.addthis {
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	}
	
.addthis a{
	font-size:16px;
	color: #336633;
	}
	
/* small print in footer end*/


#smootherstat {
	position:absolute;
	top:-1000px;
	left:-1000px;
	}